citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element ASAME

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

ASAME defines a string that is to be printed instead of the authorlist for subsequent references of the same author(s). This is obviously only useful for bibliographies sorted by author names. If the element is defined and empty, the processing system is expected to suppress the authorlist.

### Parents

AUTHORLIST

## Example

    <AUTHORLIST role="PRIMARY">
    ...
    <ASAME>----</ASAME>
    ...
    </AUTHORLIST>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).